/* this makes homepage teaser box images not sqashed (were sqaushed by default) */
.edit-link {display: none;}
#buddha .post-box-img img {cursor: default; height: auto; left: 50%;  max-height: 400px; max-width: 500px!important;  min-height: 100%;  min-width: 100%;  position: absolute;  top: 50%; transform: translate(-50%, -50%); width: auto;}
.cc, .cc10, .cc20, .cc30, .cc40, .cc50, .cc60, .cc70, .cc80, .cc90, .cc100 {clear: both;}
.cc10 {height:10px;} .cc20 {height:20px;} .cc30 {height:30px;} .cc40 {height:40px;} .cc50 {height:50px;} .cc60 {height:60px;} .cc70 {height:70px;} .cc80 {height:80px;} .cc90 {height:90px;} .cc100 {height:100px;} 
.content-divider {	clear: both; border-bottom: 2px dashed #9D9D9D; margin-bottom: 1em;}

/* remove home page title */
body.home h1.entry-title {	display: none;}
body{ font-size:16px; background:#202020 !important;}
a{ transition:all 0.2s ease-in-out 0s}
a:hover{ text-decoration:none}
a:visited, a:focus, a:active{ box-sizing:border-box; outline:none}

/* HOMEPAGE STYLES */
.homepage .entry-header {display: none;}
.homepage article[id*="post-"] { padding: 0;  word-wrap: break-word;}
.homepage #shs_slider_cont img {margin: 0; width:100%;}

/* slider arrow links */
#shs_slider_cont #shs_prev { background:none; left:-5px}
#shs_slider_cont #shs_next { background:none; right:-5px}
#shs_slider_cont #shs_prev:before { left: 0;  content: '\f503'; font-family:"Genericons"; font-size:2.5em}
#shs_slider_cont #shs_next:before { right: 0;  content: '\f501'; font-family:"Genericons"; font-size:2.5em}
#shs_slider_cont #shs_next:hover, #shs_slider_cont #shs_prev:hover{ color:#fff}
#shs_slider_cont a.shs_nav{ width:40px; height:40px; line-height:40px; text-align:center; padding:0}
#buddha a.shtml_wpf_ref {display: none !important;} /* remove plugin creator promo link */
.home-box {	 width: 26%;	height: 220px;	position: relative;	margin:0;	float:none}
.home-box h2 a{ color:#fff !important}
.home-box h2.entry-title a:hover{ text-decoration:none; color:#fff !important}

.home-box:before { content: "";  display: block;  height: 220px;  width: 100%;  position: absolute;  top: 0;  transition: all 0.2s;  opacity: 0.8;}
.home-box:hover:before { background: rgba(242, 118, 55, 0); opacity: 1;  content: "";  display: block;  height: 220px;  width: 100%;  position: absolute;  top: 0;}

.home-box.one:before { background:rgba(246, 113, 33, 0.9);}
.home-box.two:before { background:rgba(226, 67, 1, 0.9);}
.home-box.three:before { background:rgba(59, 59, 60, 0.9);}
.home-box.four:before { background:rgba(28, 27, 28, 0.9);}

.home-box-text {position: relative;	z-index: 10;}
#buddha .home-box-text h2 {font-size: 2em; margin: 20px; padding-bottom:0}
#buddha .home-box-text p {color: #FFF; margin: 20px; 	line-height: 120%; font-size:1em;}

.home-box.one {background: url("/wp-content/uploads/2016/05/attachments_module_1.jpg") center center no-repeat; background-size:cover}
.home-box.two {background: url("/wp-content/uploads/2013/09/wear-parts-block-new.jpg") top right no-repeat; background-size:cover}
.home-box.three {background: url("/wp-content/uploads/2013/09/repairs-block-new.jpg") top left no-repeat; background-size:cover}
.home-box.four {background:#454545; float:left;  background-size:cover}
.home-box.four .go-button { display:none}
.home-box.four h2 a:after{ content: '\f501'; font-family:"Genericons"; font-size:24px; padding-left:20px; color:#fff}
.home-box.four ul{ margin:0 20px}
.home-box.four li{ list-style:none; border-top:1px solid #454545; margin:0; padding:10px 0}
.home-box.four li:last-child{ border-bottom:1px solid #454545;}
.home-box.four li a, .home-box.four li{ color:#fff; text-transform:none;}
.home-box.four li a:hover{ color:#F5852F;}
.home-box.four li:before{ content:"";}

/* remove spacing at bottom of homepage content area */
.homepage #comments.clearfix {	display: none;}
#sidebar {	margin:0; background:#303030 !important}

/* landing pages */
.big-box {position: relative;	width: 33.34%;	height: 253px;}
#buddha .big-box.medium { position: relative;	width: 34%;	height: 253px; /* this will scale down background image into containing size (make sure size is scaled correctly) */}
#buddha .big-box.large { position: relative; width: 50%;	height: 300px;	background-size: auto;}
#buddha .big-box.large:before{ background:rgba(246, 113, 33, 0.7); width:100%; height:300px; position:absolute; top:0; right:0; content:""; z-index:0}
#buddha .big-box.medium:before{ background:rgba(28, 27, 28, 0.2); width:100%; height:253px; position:absolute; top:0; right:0; content:"";}
/*#buddha .big-box.large:after, #buddha .big-box.medium:after{content: '\f501'; font-family:"Genericons"; font-size:24px; right:18px; bottom:30px; position:absolute; color:#fff}*/
#buddha .big-box.wear-parts:before{background:rgba(226, 67, 1, 0.7);}
#buddha .big-box.builds:before{background:rgba(28, 27, 28, 0.2);}
#buddha .big-box.parts:before, .big-box.nonebg:before{ background:rgba(28, 27, 28, 0.2) !important;}
#buddha .big-box.large:hover:before{ background: rgba(242, 118, 55, 0.6);}
#buddha .big-box.medium:hover:before{ background: rgba(28, 27, 28, 0.6);}
#buddha .big-box.medium.parts:hover:before{background:rgba(28, 27, 28, 0.7) !important;}

#buddha .big-box.middle { position: relative; left: 10px;}
.big-box.attachments { background: url("/wp-content/uploads/2013/10/attachments.jpg") 50% 30% no-repeat;  background-size:cover}
.big-box.wear-parts { background: url("/wp-content/uploads/2013/10/wear-parts.jpg") center center no-repeat;  background-size:cover}
.big-box.repairs { background: url("/wp-content/uploads/2013/10/ech-repairs-maintenance.jpg") center center no-repeat;  background-size:cover}
.big-box.builds { background: url("/wp-content/uploads/2016/04/ech_employee_2.jpg") center center no-repeat;  background-size:cover}
.big-box.parts { background: url("/wp-content/uploads/2013/10/ech-direct-replacement-parts.jpg") center center no-repeat;  background-size:cover} 
.nonebg{ background:#454545;}
.big-box.left {float: left; }
.big-box.right {float: right; }
.big-box a, .big-box.nonebg h2{position: absolute; top: 0; color:#fff; width:100%; height:100%; z-index:10}
.big-box a:hover, .big-box a:visited, .big-box a:focus, .big-box a:link{ color:#fff}
.big-box a span.btns{ font-size:24px; position:absolute; right:18px; bottom:30px;}
.big-box.nonebg h2{ font-size:2.1em; color:#F5852F;}
.big-box.medium.nonebg:after{ content:"" !important;}
.big-box a:hover, .big-box a:hover h2, .big-box p{ color:#fff; text-decoration:none}
.big-box h2 {font-size: 2.5em; color: #ffffff; margin: 0 0 20px 0; padding:30px 30px 0 30px}
.big-box p{ padding:0 30px}

/*Products*/
.categories{ overflow:hidden; background:#e3671d}
body.category-wear-parts .categories{ background:#d23e02;}
#buddha .categories article{ margin:0; padding:0; width:25%; height:250px;}
#buddha .categories article .entry-title{ padding:30px 30px 0 30px; font-size:2em}
#buddha .categories article .entry-content{ padding:0 30px}

.category-archive-meta{ overflow:hidden; margin:30px 0 0 0}
.heading-attachments { background:#f37120; width:100%;}
.heading-wearpars { background:#e24301;  width:100%;}
.heading-attachments h2, .heading-wearpars h2{  padding:30px; color:#000; font-size:3em; font-style:normal; border-bottom:1px solid #000}
.heading-attachments h2 span, .heading-wearpars h2 span{ color:#fff;}

/* ul and li styling for standard pages and posts */
#buddha ul.standard-list li:before {	content: "";}
ul.standard-list li a {font-family: "Fjalla One","Arial Narrow",Arial,Helvetica,sans-serif;	text-transform: uppercase;	font-size: 1.3em;}

/* pdf download styling for Product Manuals and Warranties pages */

.productbrochures{ overflow:hidden}
.productbrochures .pdf-box{ width:50%; padding:30px; float:left}
.productbrochures .pdf-box:nth-child(1), .productbrochures .pdf-box:nth-child(4), .productbrochures .pdf-box:nth-child(5){ background:#f0efed}
.productbrochures .pdf-box:nth-child(5){ clear:left}
.productbrochures .pdf-box:nth-child(3){ clear:left}
.productbrochures .pdf-box p{ color:#454545}
.productbrochures span{ color:#f37120}
.productbrochures .pdf-box:hover {background-color: #E6DFD4;}
.productbrochures .pdf-box a:hover{ text-decoration:none}
.productbrochures .pdf-box img {	float: left;	margin-right: 30px; width:30%; height:100%}

/* contact form page */
div.contact-left {width: 50%; float: left; }
.highlights{ background:#f37120; padding:30px; overflow:hidden; margin:0 !important}
.highlights a, .highlights a:visited, .highlights a:hover, .highlights a:focus{ color:#444; text-decoration:underline}
.highlights.black{ background:#000; color:#fff}
.highlights.black a, .highlights.black a:visited, .highlights.black a:hover, .highlights.black a:focus{ color:#f37120; text-decoration:underline}
.contact-left h3 {	margin: 0; padding:0 0 20px 0}
.contactgroups{ float:left; width:50%; padding:30px 30px 20px 30px}
.contactgroups h3{ color:#f37120;}

div.contact-right {width: 50%;	float: right; background:#191918; padding:30px; color:#fff}
div.contact-right input, #content #wpcf7-f131-p132-o1 input, #content textarea{ color:#fafafa !important}
#echmap iframe{ margin:0}
input:invalid, textarea:invalid{ border:1px solid #f1632b !important; box-shadow:none}
#echmap{ width:100%; height:350px;}

.dealer-network{ width:25%; float:left; padding:30px; overflow:hidden}
.dealer-network h2{ color:#f37120;}

/* Videos */
.demo-video {width: 100%; border-bottom: 4px dotted #E7E2DC; min-height: 300px; margin: 0 0 30px 0;}
.demo-video h2 {font-size: 2.5em; color: #F27637; padding: 40px 0 0 0; margin: 0 0 5px 0;}
.demo-video iframe {float: left; padding: 0 30px 0 0; margin: 0; }

/* our people fix alignment on internet explorer */
#page-right {	float: right;	padding-left:20px}
#page-left{ float:none; width:auto}
#page-left h4{ font-size:1.5em}

/*search*/
body.search h1.page-title{ padding:0 0 30px 0 !important; color:#454545; font-size:2em}
body.search article{ padding:20px 30px !important; width:42%; float:left}
body.search article:nth-child(even){ clear:left}

/*update 11 Apr 2016*/
#container{ border-top:none !important; background:none !important;  padding:0 !important; max-width:1200px; box-shadow:none; width:100%}
body.home{ background:#202020 !important;}
.home #container, .page #container, .archive #container, .category #container, .single #container, .single-post #container, .error404 #container, .search #container{background:#fff !important;}
.entry-header{ padding:0 !important; overflow:hidden}
footer[role="contentinfo"]{ margin-left:0; margin-right:0; background:#000}
header[role="banner"] #s{ background:#333}
#sidebar .widget{ text-shadow:none; color:#fff;}
#sidebar-left #sidebar .widget{ padding:0; margin:0}

#access{ float:right}
article.post-box[id*="post-"]{ background:rgba(0,0,0, 1); color:#fff; text-shadow:none;}
article.post-box[id*="post-"] .entry-content{ font-size:16px;}
h2.entry-title a:hover{ color:#f27637 !important}
.newsonhome{ margin-top:20px; padding:20px 0; background: rgba(242, 118, 55, 0.8)}
.newsonhome .uk-panel-box{ border:1px solid #f18d5a; background:#f18d5a}
.newsonhome h3 a{ color:#fff}
.newsonhome h3 a:hover{ color:#fff;}
.newsonhome p a{ border:2px solid #fff !important; padding:5px 20px; color:#fff; background:none}
.newsonhome p a:hover{ background:#fff; border-radius:20px; color:#f27637; text-decoration:none}

#branding{ background:#000; padding:0 10px;}
nav[role="navigation"] div.menu{ background:none}
nav[role="navigation"] .menu ul li a, nav[role="navigation"] .menu #menu-icon{ padding:31px 17px; text-shadow:none; font-size:14px}
nav[role="navigation"] .menu ul li a:hover, #buddha #menu-main-menu.menu li.current-menu-parent a, #buddha #menu-main-menu.menu li.current-menu-item a{ background:rgba(242, 118, 55, 1); color:#fff}
#buddha #menu-main-menu.menu li ul.sub-menu li a{ background:rgba(242, 118, 55, 0); }
#buddha #menu-main-menu.menu li.current-menu-item ul.sub-menu li a, #buddha #menu-main-menu.menu li.current-category-parent ul.sub-menu li a, #buddha #menu-main-menu.menu li.current-menu-ancestor ul.sub-menu a, #buddha #menu-main-menu.menu li.current-post-ancestor li a { color:#565656 !important}
#buddha #menu-main-menu.menu li.current-menu-item ul.sub-menu li a:hover, #buddha #menu-main-menu.menu li.current-category-parent ul.sub-menu li.current-menu-item a, #buddha #menu-main-menu.menu li.current-menu-ancestor ul.sub-menu a:hover, #buddha #menu-main-menu.menu li.current-menu-ancestor ul.sub-menu li.current-menu-item a,  #buddha #menu-main-menu.menu ul.sub-menu li.current-post-ancestor a{ color:#fb7a39 !important; font-size:14px !important}
nav[role="navigation"] .menu ul li ul.sub-menu li a, nav[role="navigation"] .menu ul li ul.children li a{ font-size:14px}

.home-modules{ -webkit-justify-content: space-around;  display: flex; display: -webkit-flex;  justify-content: space-between; margin:0; border-top:0; padding:0}
.content-modules{ -webkit-justify-content: space-around;  display: flex; display: -webkit-flex;  justify-content: space-between;}
.go-button a, .go-button a:visited{ height:32px; width:32px; line-height:32px; font-size:24px; text-align:center; background:none !important; bottom:20px;}
.go-button a:before{content: '\f501'; font-family:"Genericons"; color:#fff;}
#shs_slider_cont a.shs_nav{ z-index:10}
.mobile-meta{ display:none}

/*NEWS*/
.page-header{ padding:0 0 0 30px; margin:0}
.page-title{ padding:0; margin:0}

.news-item{ border-bottom:1px dashed #f27637; padding:30px; overflow:hidden}
.news-item .thumbnail-img{ float:left; margin:0 30px 0 0}
.news-item .thumbnail-img img{ height:auto; width:350px}
.news-item h2{ font-size:2em; padding:10px 0 10px 0; text-transform:capitalize}
.news-item  .entry-date span, .entry-header .entry-date span{ color:#f27637; font-style:italic}
.news-item p, .entry-header p{ padding:5px 0}
.news-item .readmore { margin-top:10px}
.news-item .readmore a{ text-decoration:none;  border-radius:0;}
.news-item .readmore:before{ content: '\f501'; font-family:"Genericons"; padding-left:5px; color:#f27637; font-size:12px;}

body.page .entry-title{ padding-bottom:20px}
body.single .entry-title{ padding:20px 0}
.meta-break{ display:block; color:#f27637;}
.meta-nav{ color:#444}
.entry-featuredImg{ margin:0 30px 0 0; float:left; width:50%}
.entry-featuredImg img{ width:100%; height:auto}


/*About Us*/
.group-partners{ padding:30px; overflow:hidden}
.group-partners h4{color:#f27637; font-size:20px}

.group-partners-logo ul{ display:flex; display:-webkit-flex; margin:0}
.group-partners-logo li{ width:25%; padding:0 !important}
.group-partners-logo li:before{ content:"" !important;}

.group-partners-logo img{ display:block;  float:none !important; margin:0 !important;}
.group-partners-logo li a{ padding:30px !important; overflow:hidden; clear:right}
.group-partners-logo li:nth-child(odd) a{ border-top:2px solid #f27637;  border-bottom:2px solid #f27637; display:block}
.group-partners-logo li:nth-child(even) a{ border-top:2px solid #000;  border-bottom:2px solid #000;  display:block;}
.group-partners-logo li p a{ height:320px; border:none !important; color:#000}
.group-partners-logo li p{ height:350px;}
.group-partners-logo li p:hover a{ color:#fff}
.group-partners-logo li p:hover:after{ color:#fff !important}
.group-partners-logo li p a{ padding:30px 30px 50px 30px !important; overflow:hidden}
 .group-partners-logo li:nth-child(odd) p{ border-bottom:2px solid #f27637 !important;}
 .group-partners-logo li:nth-child(even) p {border-bottom:2px solid #000 !important;}
 .group-partners-logo li:nth-child(odd) p:hover{ background:#f27637}
 .group-partners-logo li:nth-child(even) p:hover{ background:#000}
 .group-partners-logo li:nth-child(odd) p a:after{content: '\f501'; font-family:"Genericons"; font-size:1.8em; position:absolute; right:0; bottom:0; color:#f27637}
 .group-partners-logo li:nth-child(even) p a:after{content: '\f501'; font-family:"Genericons"; font-size:1.8em; position:absolute; right:0; bottom:0; color:#000;}
 .group-partners-logo li:nth-child(even) p a:hover:after, .group-partners-logo li:nth-child(odd) p a:hover:after{color:#fff}
 
.extrainfo.grey{ background:#dcddde;}
.extrainfo.grey h4{color:#f27637; font-size:20px}
.extrainfo.grey ul{ margin:0 0 5px 15px}
.extrainfo.grey li{ list-style-type: disc; padding:0; margin:0;}

.our-ppl{ padding:0 30px; overflow:hidden; float:left; width:50%;}
.our-ppl img{ width:100%; height:auto}
.our-ppl h4{ color:#f27637; font-size:20px}
.wp-caption{ padding-top:0;}
.left img, img.left, .alignleft, img.alignleft, img[align="left"]{ margin-top:0}
#post-boxes-wrap{ margin-left:0; margin-right:0}
h1.entry-title{ color:#f27637; padding-left:40px}
.bgimg{background: url("/wp-content/uploads/2016/04/bgd-tagline.jpg") top left repeat; font-size:2em; color:#fff; padding:40px; text-transform:none; line-height:normal; margin:0 !important;}
.twoblocks{ display:flex; display:-webkit-flex; color:#fff}
.twoblocks div{ padding:30px; width:50%;}
.twoblocks h3{ font-size:20px}
.twoblocks .black, .blockoftwoimgs .black{ background:#1c1b1c;}
.twoblocks .grey, .blockoftwoimgs .grey{ background:#3b3b3c}
.blockoftwoimgs .dark{ background:#303030}

.blockoftwoimgs{ display:flex; display:-webkit-flex}
.blockoftwoimgs div{ width:50%;}
.blockoftwoimgs h3{ font-size:2em; padding:40px 30px 20px 40px; margin:0; color:#fff;}
.blockoftwoimgs h4{ font-size:16px; padding:20px 30px; margin:0; color:#fff; text-transform: none; font-family:Arial,Helvetica,sans-serif}
.blockoftwoimgs .black h4, .blockoftwoimgs .dark h4{ color:#f27637;}
.blockoftwoimgs img{ margin:0; width:100%; height:auto; display:block}

.orbg{background:#f27637;font-size:2em; color:#fff; padding:30px; text-transform:none; line-height:normal; margin:0 !important;}
.captionline{background:#303030; font-size:16px; padding:20px 30px; margin:0 !important; color:#f27637; text-transform:none; font-family:Arial,Helvetica,sans-serif}

.imgemployee{ width:100%; height:50%; margin:0}
.imgemployee img{ margin:0; display:block}
.imgemployee.grey h4{ background:#3b3b3c; color:#fff}
.imgemployee h4{background:#303030; font-size:16px; padding:20px 30px; margin:0 !important; color:#f27637; text-transform:none; font-family:Arial,Helvetica,sans-serif}

.imgblocks{ display:flex; display:-webkit-flex;}
.imgblocks img{ margin:0; height:100%; width:50%;}
.extrainfo{padding:30px; -webkit-column-count: 2; /* Chrome, Safari, Opera */    -moz-column-count: 2; /* Firefox */    column-count: 2;    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */    -moz-column-gap: 40px; /* Firefox */    column-gap: 40px; }

.bgimgorange{background: url("/wp-content/uploads/2016/04/bgd-tagline-orange.jpg") top left repeat; font-size:2em; color:#fff; padding:40px; text-transform:none; line-height:normal; margin:0 !important;}
.freetag{ padding:0 0 30px 30px; overflow:hidden}
.freetag div{ float:left; width:45%}
.freetag div p{ padding-right:0}
.freetag span a{ color:#2b2b2b}
.freetag-partners{ padding:0 30px 0 0; overflow:hidden}
.freetag p{ padding:30px 30px 0 0; margin:0}
.freetag-partners p{ padding:20px 0 0 30px; margin:0}
.freetag-partners h4{ padding:30px 0 0 30px; color:#f27637; font-size:20px; margin:0}
.freetag img{ margin:0 0 0 30px; width:50%}
.freetag-partners img{ margin:0 30px 0 0;}
.freetag h4{ padding:30px 30px 0 0; color:#f27637; font-size:20px; margin:0}
.freetag h5, .freetag-partners h5{ color:#f27637; font-size:20px; margin:0}
.freetag ul, .freetag-partners ul{-webkit-column-count: 2; /* Chrome, Safari, Opera */    -moz-column-count: 2; /* Firefox */    column-count: 2;    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */    -moz-column-gap: 40px; /* Firefox */    column-gap: 40px;}

.imgppls{ display: flex; display:-webkit-flex; padding:30px 0 0 0; width:100%; overflow:hidden}
.imgppls img{ width:25%; margin:0; height:100%}

/*home*/
h2, h3, h4, h5{font-family:"Fjalla One","Arial Narrow",Arial,Helvetica,sans-serif;  font-weight:normal; text-transform:uppercase}
h2.tagline{background: url("/wp-content/uploads/2016/04/bgd-tagline.jpg") top left repeat; font-size:4em; color:#fff; padding:40px; margin:0}
h3.tagline{ background:#282829; color:#f27637; padding:10px 20px; margin:0;}
#shs_slider_cont .shs_items{ background:#111}

.homeppl{ background:#f37120; width:100%; overflow:hidden;}
.homeppl:hover{ background:#c45b1a}
.homeppl img{ float:left; margin:0 30px 0 0; width:50%}
.homeppl h3{ font-size:2.5em; color:#fff; text-transform:uppercase; padding:30px 30px 0 0}
.homeppl h3 a{ color:#fff;}
.homeppl p{ font-size:16px; color:#fff; padding-right:30px}
.homeppl .btn a{ color:#fff;  text-decoration:none}
.homeppl .btn:before{content: '\f501'; font-family:"Genericons";  font-size:12px;}
.homeppl .btn a:visited, .homeppl .btn a:focus, .homeppl .btn a:active{ color:#fff}
.homeaboutus{ padding:0 0 0 30px}
.homeaboutus img{ float:right; margin:0 0 0 40px;}

.demo-vid{ width:100%; overflow:hidden; background:#e24301;}
.demo-vid .tagss{background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/04/ACE-Expo-2011-2_web.jpg") top right no-repeat; width:50%; float:left; position:relative; background-size:cover}
.demo-vid .tagss h3{ font-size:5em; color:#fff; padding:30px 20px 49px 30px; margin:0; position:relative}
.demo-vid .tagss:before { background:rgba(59, 59, 60, 0.5); content:""; height:100%; width:100%; position:absolute; right:0}
.demo-vid .aims{ width:50%; background:#e24301; height:100%;  float:left;}
.demo-vid h4{ font-size:2.1em; color:#fff; padding:30px; margin:0}

.highlight{ display:flex; display:-webkit-flex; background:#282829; color:#fff;}
.greyhighlights{ background:#dcddde !important;}
.highlight h2{ padding:30px; width:50%; font-size:2em; line-height:40px; margin:0}
.highlight h2:last-child{ background:#e24301;}

.brochures{ background:#262626; padding:30px;}
.brochures h3{ font-size:2.5em; color:#fff;}

.post_content{ margin:0}
#social-media{ display:none}

#dealer-network ul{ margin:0}
#dealer-network ul li{ padding-left:0}

#content{ margin-top:80px}
.stickynav{position:fixed; top:0; width:1200px; margin:0 auto; z-index:100;}

/*FB page*/
.specials-fb{ padding:0; overflow:hidden; margin:0 !important; display:flex;display:-webkit-flex}
.specials-fb li{ list-style:none !important; width:50%;  position:static !important; padding:0 !important;}
.specials-fb img{ margin:0; width:100%; height:80%; display:block;}
.specials-fb h2{ background:#000; color:#fff; padding:20px; font-size:1em; text-transform:none}
.specials-fb li:last-child h2{ background:#2b2b2b; }

.fb{ float:right; padding:25px 12px}
.fb a{ width:30px; line-height:30px; height:30px; background:#fff; color:#CF6823; border-radius:50%; text-align:center; display:block}
.fb a:hover{ background:#CF6823; color:#fff; text-decoration:none}
.fb a:before{ content: '\f204'; font-family:"Genericons"; font-size:1.2em}

/*Repairs and Rebuilds*/
.replacements{ display:flex; display:-webkit-flex}
.replacements img{ width:25%; height:100%; margin:0 1px 0 0; padding:0}
.btnmedium a{ background:rgba(242, 118, 55, 1); font-size:1.2em; text-transform:uppercase; color:#fff; font-family: "Fjalla One","Arial Narrow",Arial,Helvetica,sans-serif; padding:10px 30px}
.btnmedium a:visited, .btnmedium a:focus{ color:#fff}

/*404 page*/
.error404 article[id*="post-"]{ padding:0 !important;}
.error404 .post_content img{ width:100%; padding:0; margin:0;}
.error404 .post_content .entry-header{ padding:30px !important}
.error404 .post_content .entry-header h1{ padding:0}
.error404 .post_content .entry-header  h3{ padding:20px 0}

/*Breadcrumbs*/
.breadcrumbs{ padding:20px 30px 0 30px}

/*search result*/
.search .entry-content{ padding:0}
.search .entry-header{ padding-top:0 !important;}
.search .entry-content .widget{ display:none}
.search .entry-meta{ display:none}
.search .entry-title{ padding-bottom:20px}
.search .entry-content #searchform div{ display:flex; display:-webkit-flex}
.search .entry-content #searchform div input[type="text"]{ width:50%; background:#fff; border:1px solid #ccc}
.pagination span, .pagination a, .pagination a:visited, .pagination .current{ padding:10px 15px; font-size:16px}

@media(max-width:970px){
	.demo-vid h4{font-size:1.7em !important}
	.contactgroups{ width:100%; float:none; padding:30px 30px 0 30px}
	
}
@media(max-width:802px){
	.demo-vid h4{font-size:1.5em}

}

@media(max-width:1132px){
.demo-vid h4{ font-size:2em}
}

@media(max-width:1105px){
.demo-vid h4{font-size:1.8em}
.blockoftwoimgs h3{ font-size:1.7em}
}

@media (min-width:801px) and (max-width:992px){
.simple-slide-content{ width:60% !important; bottom:20px !important}

}

@media (min-width:825px){
	.homepage #shs_slider_cont img{ height:100%}
}

@media (min-width:950px) and (max-width:1100px){
nav[role="navigation"] .menu ul li a, nav[role="navigation"] .menu #menu-icon{ padding:31px 8px;}
.group-partners-logo li p a{ height:390px;}
.group-partners-logo li p{ height:480px}
#sidebar .widget li, #meta.widget aside a{ padding:15px 20px !important}
}

@media (max-width:1199px)
{
.stickynav{ width:100%;}
.product img{ width:45% !important; padding-bottom:0}
}

@media (max-width:950px){
#click-menu{ position:fixed !important}
#click-menu.click-menu-active{ right:3% !important; top:10px !important; }
#click-menu #RMX{font-size:4em !important; margin-top:20px !important }
#responsive-menu{ position:fixed !important}
#responsive-menu .responsive-menu li.current-menu-parent a{ background:#f27637;}
#responsive-menu .responsive-menu li.current-menu-parent li a{ background:none}
#responsive-menu .responsive-menu li.current-menu-parent ul.sub-menu li.current-menu-item a{ background:#f27637}
#responsive-menu .responsive-menu li a{ text-transform:uppercase; font-family:"Fjalla One","Arial Narrow",Arial,Helvetica,sans-serif; font-size:16px; font-weight:normal}
#responsive-menu .responsive-menu ul.sub-menu, #responsive-menu ul.sub-menu .appendLink{ background:#f27637 !important;  border-color: #fafafa !important}
#responsive-menu .responsive-menu ul.sub-menu li a{ padding-left:5% !important; width:95% !important; border-top:1px solid #fafafa !important}
#responsive-menu .responsive-menu ul.sub-menu li li a{ padding-left:10% !important; width:90% !important}


body #responsive-menu #responsiveSearchInput{ background:#333; padding:10px 40px !important; border-radius:0 !important; color:#fff}
body #responsive-menu #responsiveSearch:before{content: '\f400'; font-family:"Genericons"; font-size:25px; color:#f27637; position:absolute; z-index:10; padding: 2px 10px}

#buddha #search-box-wrap{ margin-right:70px}
.homeppl img{ width:50%}
.homeppl{ height:auto}

.dealer-network{ width:50%; height:500px}
#buddha .categories article{ width:33.33%;}
#sidebar .widget .menu{ display:none !important}
#sidebar .widget li, #meta.widget aside a{ padding:15px 10px !important}
.freetag-partners img{ width:50%;}
.freetag-partners p img{ width:auto}
.group-partners-logo ul{ display:block}
.group-partners-logo li{ width:50%; float:left}
.group-partners-logo li:nth-child(3){ clear:left}
.group-partners-logo li p a{ height:200px;}
.group-partners-logo li p{ height:300px;}
 .group-partners-logo li:nth-child(odd) p{ border-bottom:0 solid #f27637;}
 .group-partners-logo li:nth-child(even) p{border-bottom:0 solid #000;}
 .blockoftwoimgs h3{ font-size:1.5em}
#click-menu #RMX:before, #click-menu .threeLines:before {transition:all 0.33s ease-in-out 0s}
}

@media (max-width:992px){
	.home-modules{ display:block; overflow:hidden}
	.home-box{ width:50%; float:left;}
	#buddha #big-box.medium{ width:32.6%}	
	.product{ padding:30px !important}
	.product img{ padding:0 30px 20px 0 !important; float:none !important; width:auto !important}
	 .product .innercont{ width:100% !important}
}

@media (max-width:768px){
	#site-description{ margin-top:1em; font-size:18px; width:280px}
	#buddha #big-box.medium{ width:45%; margin-bottom:20px; margin-right:25px}
	#buddha #big-box.middle{ left:0}
	#big-box.right{ float:right}
		
	.homeppl{ padding:0}
	.homeppl img{ width:100%; margin:0; float:none}
	.homeppl h3{ padding:20px 30px 0 30px; margin:0}
	.homeppl p{ padding:10px 30px; overflow:hidden; margin-bottom:20px !important}
	
	.demo-vid .aims{ width:100%; float:none}
	.demo-vid h4 { font-size:2.3em}
	.demo-vid .tagss{ width:100%; float:none}
	ul.standard-list li a{ display:block}	
	.imgblocks{ display:block; overflow:hidden}
	.imgblocks img{ float:left !important}	
	.extrainfo{ -webkit-column-count: 1; /* Chrome, Safari, Opera */    -moz-column-count: 1; /* Firefox */    column-count: 1;    -webkit-column-gap: 0; /* Chrome, Safari, Opera */    -moz-column-gap: 0; /* Firefox */    column-gap: 0; }
	.blockoftwoimgs h3{ font-size:1.3em}

	#buddha .categories article{ width:50%;}
	#sidebar .widget li, #meta.widget aside a{ padding:15px !important}
	.freetag{ padding:0}
    .freetag p, .freetag h4{ padding:20px 30px;}
	.freetag img{ width:100%; margin:0 0 30px 0}
	#sidebar-left li{ float:none !important; border-top:1px solid #fff !important}
	
	.freetag div{ float:left; width:100%}
	.freetag div p{ padding-top:0}
	
	.productbrochures .pdf-box img{ width:auto; height:auto}
	body.search article{ width:auto; float:left}
	}

@media (max-width:710px){	
	#site-description{ margin-top:1em; display:none}
	#buddha .big-box.medium{ width:100%}
	.product{ margin:0 !important}
	.product h2{ padding:0 !important;}
	.button{ display:flex; display:-webkit-flex;  margin-bottom:5px;}	
	.our-ppl{ width:100%;}
    .imgppls{ display:inline-block}
	.post_content .imgppls img{ width:50%; float:left !important}
	
	.group-partners-logo li p a{ height:250px;}
	.group-partners-logo li p{ height:320px;}
}

@media (max-width:824px){
.simple-slide-content{ position:static !important; bottom:0 !important; width:100% !important; background:none !important; color:#fff !important; overflow:hidden !important; padding:5px 20px !important}
#sidebar #text-2, #sidebar #text-8{ width:100% !important;}
#sidebar .widget{ margin:1em 0; padding:0}
}

@media (max-width:640px){
.content-modules{ display:block;}
.home-box{ width:100% !important;}
.big-box, .big-box.large{ width:100% !important;}
#shs_slider_cont a.shs_nav{ top:30%}
div.contact-left{ width:100%}
div.contact-left p{ margin:5px 10px 5px 0; float:left}
div.contact-left h3{ display:block; clear:both; padding:5px 0}
div.contact-right{ width:100%; border:none; padding:30px}
.contactgroups{ padding:20px 30px; overflow:hidden}
div.contact-left img{ width:100%}
#dealer-network ul{ margin:0;}
#dealer-network ul li{ padding:0}
.product img{ display:block !important; float:none !important; margin:0 0 20px 0 !important}
.post_content img{ float:none !important; margin-left:0 !important;}
#page-right{ float:none; padding:0; overflow:hidden}
#page-right img{ display:block; float:left !important}
#page-right br{ display:none}

.highlight{ display:block}
.highlight h2{ width:auto; padding-right:30px}
#buddha #search-box-wrap{ display:none}
.fb{ margin-right:40px}
h2.tagline{ font-size:2.5em}

.twoblocks{ display:block}
.twoblocks div{ width:100%}
.imgblocks img{ width:100% !important; display:block}
.entry-featuredImg{ width:100%; margin:0; float:none}
.news-item .thumbnail-img{ float:none; width:100%}
.news-item .thumbnail-img img{ width:100%; height:auto}
.replacements{ display:block; overflow:hidden}
.replacements img{ width:49%; float:left !important}

.blockoftwoimgs{ display:inline}
.blockoftwoimgs div{ width:100%;}
.freetag-partners img{ width:100%; margin:0}
.freetag-partners{ margin:0; padding:0}
.group-partners-logo li p a{ height:380px;}
.group-partners-logo li p{ height:500px;}
.blockoftwoimgs h3:last-child{ padding-bottom:40px; padding-top:0}
}

@media (max-width:414px){
article.post-box[id*="post-"]{ width:90%}
#container{ padding:0 !important; width:100%}
#sidebar{ padding:0 15px;}
footer[role="contentinfo"]{ margin-left:0; margin-right:0}
.homepage #shs_slider_cont img{ height:auto !important}
#shs_slider_cont a.shs_nav{ top:20%;}
.right img, img.right, .alignright, img.alignright, img[align=right]{ float:none !important; margin-left:0}
#page-right img{ width:100%}
#page-left{ float:none; width:auto}
article[id*=post-].post-box{ height:150px;}
#site-logo img{ width:100%;}
.our-ppl{ width:100%; height:auto}
.btnmedium a{ font-size:1em; padding:10px}
.fb{ margin-right:60px}
#click-menu{ right:6% !important}
.dealer-network{ width:100%; border-top:2px dotted #ccc}
.productbrochures .pdf-box{ width:100%}
.productbrochures .pdf-box:nth-child(even){ background:#f0efed !important;}
.productbrochures .pdf-box:nth-child(odd){ background:#fff !important;}
#buddha .categories article{ width:100%; border-bottom:1px solid #000; height:300px}
.product{ width:100% !important}
#sidebar .widget h2{ font-size:2.5em !important}
.blockoftwoimgs{ display:block}
.group-partners-logo li{ width:100%;}
.group-partners-logo li p a{ height:260px}
.group-partners-logo li p{ height:300px}
#click-menu #RMX{font-size:3.2em !important; right:10px;}
.specials-fb{ display:block}
.specials-fb li{ width:100%;}
.replacements img{ width:100%; border-bottom:1px solid #fff}
.productbrochures .pdf-box img{ width:auto}
}